package domain


type AlibabaWdkWholesaleOutboundorderCommitApiResult struct {
    /*
        是否成功     */
    Success  *bool `json:"success,omitempty" `

    /*
        errCode     */
    ErrCode  *string `json:"err_code,omitempty" `

    /*
        errMsg     */
    ErrMsg  *string `json:"err_msg,omitempty" `

}

func (s *AlibabaWdkWholesaleOutboundorderCommitApiResult) SetSuccess(v bool) *AlibabaWdkWholesaleOutboundorderCommitApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaWdkWholesaleOutboundorderCommitApiResult) SetErrCode(v string) *AlibabaWdkWholesaleOutboundorderCommitApiResult {
    s.ErrCode = &v
    return s
}
func (s *AlibabaWdkWholesaleOutboundorderCommitApiResult) SetErrMsg(v string) *AlibabaWdkWholesaleOutboundorderCommitApiResult {
    s.ErrMsg = &v
    return s
}
